RubyGems Navigation menu

pry-stackexplorer 0.0.0.1

For people who don't like typing a hyphen then an underscore

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.5.1.1 - August 16, 2020 (6,5 KB)
  2. 0.0.0.1 - June 03, 2020 (7 KB)

Runtime Dependencies (1):

pry-stack_explorer >= 0.5.0, ~> 0

Donos:

Pushed by:

Autores:

  • Jonathan Allard

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.205

Desta versão 1.428

Licença:

MIT

Versão Requerida do Ruby: >= 2.3.0

Links: